Bug 10841 - rebuild fails due to man page compression.
rebuild fails due to man page compression.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-15 19:37 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-15 19:37:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-04-15 19:37:09 EDT
Using Rh6.1 system with RPM 3.0.3.

rpm --rebuild mkbootdisk-1.2.5-3.src.rpm  fails:

----
Processing files: mkbootdisk
File not found: /var/tmp/mkbootdisk-root/usr/man/man8/mkbootdisk.8.gz
----

In spec file, change
----
%attr(644,root,root) /usr/man/man8/mkbootdisk.8.gz
---- to
%attr(644,root,root) /usr/man/man8/mkbootdisk.8*
----

And rebuilding will do fine even if the pages weren't compressed.
Comment 1 Matt Wilson 2001-01-26 21:39:22 EST
fixed in RHL 7

Note You need to log in before you can comment on or make changes to this bug.